Subject: Re: MS offers "Services For Unix" free of charge
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jan 2004 16:36:53 +0100

Harold L. Hunt, II writes:

> I don't know that I would call it "great work" since I think I am now
> in the running for the worst received joke of 2004 :)

Sorry, don't take it too hard; chances are I'll send another silly
reply to someone else before long :)

Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/